*** Variables ***
${DB_User}        GSBL
${DB_Password}    Vanajarao10
${DB_Account}     snowsql -a RRWTNWB -u HC79336 -o insecureMode=true -o ocsp_fail_open=false -o use_openssl_only=false
${DB_Warehouse}   COMPUTE_WH
${DB_Database}    SNOW_TEST
${DB_Schema}      SNOW_TEST